/* Add any valid CSS declarations */
html {
    font-size: 100%;
}
body {
  margin:0;
}
#header {
  margin:0 !important;
  padding:0 !important;
  border-bottom:none !important;
}
#header-wrapper {
  padding: 0;
  background-color: #3f3f3f;
}
.hl-l #branding{
  margin: 0;
}
.hl-l #logo {
  padding: 0;
}
#menu-top-wrapper {
    min-height: 0;
}
.site-logo{
  display:block;
}
footer {
  color: #ffffff;
  font-size:90%;
}
.region-highlighted{
  padding:0;
  margin-bottom:20px;
}
.region-highlighted .block{
  margin-bottom:0;
}
.region-highlighted .block-inner{
  padding:20px;
}
.region-highlighted .block-inner h3{
  margin-top:0;
}
.region-highlighted .block-inner p{
  margin-bottom:0;
}
#region-highlighted-logo{
  float:left;
  margin-right:20px;
}
#footer-panels-wrapper{
  padding: 0;
  background-color:#e0e0e0;
}
#page-footer .texture-overlay {
    padding: 0;
}
#page-footer .block {
    margin: 0;
}
#footer-panels-wrapper .block p{
  margin: 0;
  text-align:center;
}
#page-footer .block img{
  display: inline-block;
  margin:10px 0 5px 0;
}
#footer-wrapper{
  padding:20px;
}
.front .region-content-aside {
  padding:0;
}
.node-type-article #content-wrapper img {
  margin-bottom:20px !important;
}
article{
  margin-bottom:0 !important;
}
#main-content {
  padding-bottom:0 !important;
  margin-bottom:20px !important;
}
.page-views header, .page-contact header {
  position: relative;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  margin: 0 8px 20px 8px;
}
.page-views header h1, .page-contact header h1{
  margin:25.85px 0;
}
#menu-top-wrapper{
  background-color:#ffffff;
  padding: 10px 0;
}
#menu-top-wrapper p,
#menu-top-wrapper img {
  display: block;
  margin:0;
}
#menu-top-wrapper .block-inner {
  padding:0;
}
.node-type-article #content-wrapper img.file-icon{
  margin-bottom:0 !important;
}